package com.jeeplus.modules.supply.judgementBills.mapper;

import com.jeeplus.core.persistence.BaseMapper;
import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.supply.judgementBills.entity.SupplyJudgementBills;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 审定单mapper
 * @author: 徐滕
 * @create: 2022-02-28 16:00
 **/
@MyBatisMapper
public interface SupplyJudgementBillsMapper extends BaseMapper<SupplyJudgementBills> {

    List<String> getProjectDefinitionList(@Param("list") List<String> getProjectDefinitionList);

    /**
     * 批量新增
     * @param list
     * @return
     */
    Integer insertList(@Param("list") List<SupplyJudgementBills> list);

    /**
     * 批量删除
     * @param list
     */
    void deleteByIdList(@Param("list") List<String> list);
}
