package com.jeeplus.modules.supply.stockOut.mapper;

import com.jeeplus.core.persistence.BaseMapper;
import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.supply.stockOut.entity.SupplyStockOut;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 出库单mapper
 * @author: 徐滕
 * @create: 2022-02-25 10:32
 **/
@MyBatisMapper
public interface SupplyStockOutMapper extends BaseMapper<SupplyStockOut> {

    Integer insertList(@Param("list") List<SupplyStockOut> list);

    /**
     * 新增或修改
     * @param list
     */
    void insertOrUpdateList(@Param("list") List<SupplyStockOut> list);

    /**
     * 批量删除
     * @param list
     */
    void deleteByIdList(@Param("list") List<String> list);
}
