<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>甲供材报审列表</title>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@include file="/webpage/include/treeview.jsp" %>
	<%@include file="supplyMaterialsProvidedByAForReviewList.js" %>
</head>
<body>
	<div class="wrapper wrapper-content">
	<div class="panel panel-primary">
	<div class="panel-heading">
		<h3 class="panel-title">甲供材报审列表</h3>
	</div>
	<div class="panel-body">

	<!-- 搜索 -->
	<div id="search-collapse" class="collapse">
		<div class="accordion-inner">
			<form:form id="searchForm" modelAttribute="materialsProvidedByAForReview" class="form form-horizontal well clearfix">
			    <div class="col-xs-12 col-sm-4 col-md-4">
				   <label class="label-item single-overflow pull-left" title="物料编码：">物料编码：</label>
				   <form:input path="materialNumber" htmlEscape="false" maxlength="64"  class=" form-control"/>
			    </div>
				<div class="col-xs-12 col-sm-4 col-md-4">
					<label class="label-item single-overflow pull-left" title="项目定义号：">项目定义号：</label>
					<form:input path="projectDefinition" htmlEscape="false" maxlength="64"  class=" form-control"/>
				</div>
				<div class="col-xs-12 col-sm-4 col-md-4">
					<label class="label-item single-overflow pull-left" title="送审id：">送审id：</label>
					<form:input path="submittalsId" htmlEscape="false" maxlength="64"  class=" form-control"/>
				</div>

<%--				<div class="row">--%>
<%--					<div class='col-sm-3'>--%>
<%--						<div class="form-group">--%>
<%--							<label>选择开始时间：</label>--%>
<%--							<div class='input-group date' id='beginDate'>--%>
<%--								<input type='text' name="beginDate" class="form-control" />--%>
<%--								<span class="input-group-addon">--%>
<%--									<span class="glyphicon glyphicon-calendar"/>--%>
<%--								</span>--%>
<%--							</div>--%>
<%--						</div>--%>
<%--					</div>--%>
<%--					<div class='col-sm-3'>--%>
<%--						<div class="form-group">--%>
<%--							<label>选择结束时间：</label>--%>
<%--							<div class='input-group date' id='endDate'>--%>
<%--								<input type='text'  name="endDate" class="form-control" />--%>
<%--								<span class="input-group-addon">--%>
<%--									<span class="glyphicon glyphicon-calendar"/>--%>
<%--								</span>--%>
<%--							</div>--%>
<%--						</div>--%>
<%--					</div>--%>
<%--				</div>--%>

				 <div class="col-xs-12 col-sm-6 col-md-4">
					<div style="margin-top:26px">
					  <a  id="search" class="btn btn-primary btn-rounded  btn-bordered btn-sm"><i class="fa fa-search"></i> 查询</a>
					  <a  id="reset" class="btn btn-primary btn-rounded  btn-bordered btn-sm" ><i class="fa fa-refresh"></i> 重置</a>
					 </div>
				</div>
			</form:form>
		</div>
	</div>

		<!-- 工具栏 -->
			<div id="toolbar">
				<shiro:hasPermission name="supply:MaterialsProvidedByAForReview:del">
					<button id="remove" class="btn btn-danger" disabled onclick="deleteAll()">
						<i class="glyphicon glyphicon-remove"></i> 删除
					</button>
				</shiro:hasPermission>
				<shiro:hasPermission name="supply:MaterialsProvidedByAForReview:import">
					<button id="btnImport" class="btn btn-info">
						<i class="fa fa-folder-open-o"></i> 导入
					</button>
				</shiro:hasPermission>
			</div>

	<!-- 表格 -->
	<table id="dataTable"  style="table-layout:fixed"   data-toolbar="#toolbar"></table>

    <!-- context menu -->
    <%--<ul id="context-menu" class="dropdown-menu">
    	<shiro:hasPermission name="supply:stockOut:view">
        <li data-item="view"><a>查看</a></li>
        </shiro:hasPermission>
    	<shiro:hasPermission name="supply:stockOut:edit">
        <li data-item="edit"><a>编辑</a></li>
        </shiro:hasPermission>
        <shiro:hasPermission name="supply:stockOut:del">
        <li data-item="delete"><a>删除</a></li>
        </shiro:hasPermission>
        <li data-item="action1"><a>取消</a></li>
    </ul>--%>
	</div>
	</div>
	</div>
</body>
</html>
